Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc naila                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naila Bot:  Hi Naila ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9522708430 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561277079            07:10 PM, 11th Jan                   Mohad                   Hi Naila, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:10 PM, 11th Jan                     naila                    Hi, I got a call that my           07:10 PM, 11th Jan                     naila                    Order is ready for collection from a pickup point but when I went to collect it it’s not there           07:11 PM, 11th Jan                   Mohad                   When did you go the last for collection?           07:11 PM, 11th Jan                     naila                    Last night, after I received the call that it was delivered there           07:12 PM, 11th Jan                     naila                    I called in the morning today for updates and I was told to wait for a call back           07:13 PM, 11th Jan                     naila                    But nobody has called me since then           07:13 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:17 PM, 11th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:17 PM, 11th Jan                   Mohad                   Is there anything else I can help you with today?           07:20 PM, 11th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           07:23 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752651